.searchresult p.summary {
    color: #666666;
}

.searchresult .pager {
    margin: 0.5em 0;
}

.searchresult .tags {
    float: right;
    width: 150px;
    margin-left: 20px;
}

.searchresult .tags h3 {
    margin-top: 0;
}

.searchresult .tags ul {
    list-style-type: none;
    margin: 0;
}

.searchresult .tags ul li {
    margin: 0;
}

.searchresult .tags span.tag-count {
    color: #666666;
}

.searchresult .results-with-tags {
    width: 550px;
}

.searchresult .results-no-tags {
    width: 720px;
}

.searchresult ul.search-list {
    list-style-type: none;
    margin: 0;
}

.searchresult ul.search-list li {
    margin: 0 0 1em 0;
}

.searchresult .numbered-list .results-rownum {
    position: absolute;
    color: #666666;
    margin-left: 5px;
}

.searchresult .numbered-list .results-title,
.searchresult .numbered-list .results-excerpt,
.searchresult .numbered-list .results-url {
    padding-left: 30px;
}

